Subject: bug#58412: closed (Re: bug#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 12 Oct 2022 08:10:02 +0000

Your bug report

#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58412: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58412
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window
From: Po Lu <[email-masked]>
To: Uwe Brauer <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Oct 2022 16:09:09 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Uwe Brauer <[email-masked]> writes:

> I pulled, run run make clean, just in case, run configure with athena and compiled:
>
> Issue solved, thanks very much!

Thanks, then I'm closing this bug.  Please open a new report about the
GTK one.

Subject: 29.0.50; --with-x-toolkit=athena causes too small emacs window
From: Uwe Brauer <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 15:27:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi the following bug report concerns 
commit 93136169cba9c7c8f82

When compiling with the option 
 --with-x-toolkit=athena 

Or to be precise 

    1) I run ./configure --prefix=/opt/emacs29 --with-x-toolkit=athena --without-pop --with-mailutils
    2) I run make bootstrap
    3) make
    4) cd src
    5) ./emacs -Q
    6) I obtain two screens I attach

When I repeat the steps without the --with-x-toolkit=athena
option, everything is fine

regards

Uwe Brauer